Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 05:32:14 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hey there 
I ordered some stuff from center point , at the time of payment I tried to pay it with card but the the process took too long  and I kept waiting for confirmation , as there was no answer or sms I tried again and again , after about nearly about an hour I got a msg that my order is been confirmed 3 to 4 times , which m not happy with at all , I just want 1  purchase to be confirmed and kindly cancel the rest of orders https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6012456